Bug 918546 - (Horde_Queue) Review Request: php-horde-Horde-Queue - Horde Queue
Review Request: php-horde-Horde-Queue - Horde Queue
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Horde_Core
  Show dependency treegraph
 
Reported: 2013-03-06 08:49 EST by Remi Collet
Modified: 2013-03-21 13:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 21:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.47 KB, text/plain)
2013-03-06 13:11 EST, Shawn Iwinski
no flags Details
phpci (8.69 KB, text/x-log)
2013-03-06 13:12 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-03-06 08:49:19 EST
Spec URL: https://raw.github.com/remicollet/remirepo/22a66d8b0213fea4e729195fbd1aae3a485d587f/php/horde/php-horde-Horde-Queue/php-horde-Horde-Queue.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Queue-1.0.0-1.remi.src.rpm
Description: 
Queue layer with various storage backends and runners

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-03-06 08:49:56 EST
New dependency of Horde_Core (2.4.1)
Comment 2 Shawn Iwinski 2013-03-06 13:11:29 EST
Created attachment 706189 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 918546
Comment 3 Shawn Iwinski 2013-03-06 13:12:19 EST
Created attachment 706190 [details]
phpci
Comment 4 Shawn Iwinski 2013-03-06 13:13:14 EST
No blockers.

===== APPROVED =====
Comment 5 Shawn Iwinski 2013-03-06 13:33:31 EST
Forgot to ask for this review... is "php(language)" available in RHEL 5?
Comment 6 Remi Collet 2013-03-07 03:27:36 EST
Thanks for the quick review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Queue
Short Description: Horde Queue
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-03-07 08:18:53 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-03-07 09:42:14 EST
php-horde-Horde-Queue-1.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Queue-1.0.0-1.el6
Comment 9 Fedora Update System 2013-03-07 09:42:28 EST
php-horde-Horde-Queue-1.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Queue-1.0.0-1.fc18
Comment 10 Fedora Update System 2013-03-07 19:01:18 EST
php-horde-Horde-Queue-1.0.0-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 11 Fedora Update System 2013-03-15 21:25:16 EDT
php-horde-Horde-Queue-1.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-03-21 13:40:11 EDT
php-horde-Horde-Queue-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.